package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class ReviewIdView {
	
	@Min(0)
	private int userId;
	
	@Min(0)
	private int reviewId;
	
	@Min(0)
	private int workflowId = 0;

	
	public int getUserId() {
		return userId;
	}

	public void setUserId(int userId) {
		this.userId = userId;
	}

	public int getReviewId() {
		return reviewId;
	}

	public void setReviewId(int reviewId) {
		this.reviewId = reviewId;
	}

	public int getWorkflowId() {
		return workflowId;
	}

	public void setWorkflowId(int workflowId) {
		this.workflowId = workflowId;
	}
}
